
#main_content_vr2022pro img {
    height: auto;
}

h3.sub_title {
    font-size: 22px;
    letter-spacing: 1px;
    margin-bottom: 10px;
    line-height: 1.4!important;
    color: #fff;
}
h3.sub_title + p {
    color: #fff;
}

@media screen and (min-width: 1024px) {
    h3.sub_title {
        font-size: 28px!important;
        margin-bottom: 15px;
    }
    .bgfff_lg {
        background: #fff!important;
    }
    
}



/* ----------------------------------------
	chara
---------------------------------------- */

#contents_chara .inner {
    padding: 1.5rem;
}

@media screen and (min-width: 768px) {
    #contents_chara .inner {
        padding: 2rem;
    }
}

@media screen and (min-width: 1024px) {
    #contents_chara .inner {
        padding: 40px;
    }
}

.line_title {
    font-size: 1.4rem;  
    padding-left: 3.1rem;
    position: relative;
    line-height: 2.6!important;
}
.line_title::before {
    content: "";
    display: block;
    position: absolute;
    width: 2rem;
    height: .2rem;
    left: 0;
    bottom: 1.2rem;
    background-color: #ffb400;
}

@media screen and (min-width: 768px) {
    .line_title {
        font-weight: bold!important;
    }
}

@media screen and (min-width: 1024px) {
    .line_title {
        font-size: 14px!important;  
        line-height: 2.6!important;
    }
}


#contents_chara .title {
    font-size: 26px!important;
    text-align: center;
    letter-spacing: 1px;
    line-height: 1.3;
    margin-bottom: 2rem;
}

@media screen and (min-width: 768px) {
    #contents_chara h3.title {
        font-size: 34px!important;
        font-weight: bold!important;
    }
}

@media screen and (min-width: 1024px) {
    #contents_chara h3.title {
        font-size: 42px!important;
    }
}



/* ----------------------------------------
	esports
---------------------------------------- */

.line_img {
    text-align: center;
    margin-bottom: 1rem;
}
.list_spec h5 {
    margin-bottom: .5rem;
    line-height: 1.4;
}
.list_spec p {
    font-size: 1.5rem;
}

@media screen and (min-width: 1024px) {
    .list_spec h5 {
        font-size: 16px;
    }
    
    .list_spec > div {
        display: flex;
    }
    .list_spec .line_img {
        width: 25%;
        margin-bottom: 0;
    }
    .list_spec .line_txt {
        width: 75%;
        padding-left: 5px;
    }
}



/* ----------------------------------------
	icon_box
---------------------------------------- */

.icon_box > div:first-child {
    text-align: center;
    margin-bottom: 1rem;
}
.icon_box h5 {
    margin-bottom: .5rem;
    line-height: 1.4;
}
.icon_box p {
    font-size: 1.5rem;
}

@media screen and (min-width: 1024px) {
    .icon_box {
        display: flex;
    }
    
    .icon_box h5 {
        font-size: 16px;
    }
    
    .icon_box > div:first-child {
        width: 22%;
        margin-bottom: 0;
    }
    .icon_box > div:last-child {
        width: 78%;
        margin-left: 5px;
    }
}



/* ----------------------------------------
	chara_02
---------------------------------------- */

@media screen and (max-width: 767px) {
    .chara_02 .txt_box {
        background: #c8102e;
    }
}
@media screen and (min-width: 768px) {
    .chara_02 .txt_box {
        top: 100px;
        left: 0;
        width: 50%;
    }
}
@media screen and (min-width: 1024px) {
    .chara_02 .txt_box {        
        top: 120px;
    }
}



/* ----------------------------------------
	chara_03
---------------------------------------- */

@media screen and (max-width: 767px) {
    .chara_03 .txt_box {
        background: #003853;
    }
}

@media screen and (min-width: 768px) {
    .chara_03 .txt_box {
        top: 0;
        right: 0;
        width: 45%;
    }
}
@media screen and (min-width: 1024px) {
    .chara_03 .txt_box {
        width: 47%;
    }
}



/* ----------------------------------------
	chara_05
---------------------------------------- */

.chara_05 {
    position: relative;
}
.chara_05 .txt_box {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}
/*@media screen and (max-width: 767px) {
    .chara_05 .txt_box {
        background: #2c2c2c;
    }
}*/

@media screen and (min-width: 768px) {
    .chara_05 .txt_box {
        width: 46%;
    }
}